/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Dr4-6b-AA6"; */
"Dr4-6b-AA6.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "IHU-LB-RwH"; */
"IHU-LB-RwH.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Cheat"; ObjectID = "NQE-jQ-UJd"; */
"NQE-jQ-UJd.title" = "Cheat";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "Utc-z6-Vyu"; */
"Utc-z6-Vyu.title" = "Mehr erfahren";

/* Class = "NSButtonCell"; title = "Achievements"; ObjectID = "iLL-aE-Q6X"; */
"iLL-aE-Q6X.title" = "Erfolge";

/* Class = "NSButtonCell"; title = "Tell a Friend"; ObjectID = "sX1-59-JC3"; */
"sX1-59-JC3.title" = "Einem Freund erzählen";
